Bug 1816762 - golang-github-chi-4.1.2 is available
Summary: golang-github-chi-4.1.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-chi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-24 16:41 UTC by Upstream Release Monitoring
Modified: 2020-07-24 21:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-24 21:22:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.0.4 (#1816762) (969 bytes, patch)
2020-03-24 16:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.0 (#1816762) (968 bytes, patch)
2020-04-02 01:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.1.2 (#1816762) (968 bytes, patch)
2020-06-03 07:58 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-24 16:41:03 UTC
Latest upstream release: 4.0.4
Current version/release in rawhide: 4.0.3-1.fc32
URL: https://github.com/go-chi/chi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20818/

Comment 1 Upstream Release Monitoring 2020-03-24 16:41:07 UTC
Created attachment 1673171 [details]
[patch] Update to 4.0.4 (#1816762)

Comment 2 Upstream Release Monitoring 2020-03-24 17:09:46 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-chi-4.0.4-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42742932

Comment 3 Upstream Release Monitoring 2020-04-02 01:08:09 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.3-1.fc32
URL: https://github.com/go-chi/chi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20818/

Comment 4 Upstream Release Monitoring 2020-04-02 01:08:14 UTC
Created attachment 1675562 [details]
[patch] Update to 4.1.0 (#1816762)

Comment 5 Upstream Release Monitoring 2020-04-02 01:18:12 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-chi-4.1.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42957636

Comment 6 Upstream Release Monitoring 2020-04-16 15:12:56 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.0.3-1.fc32
URL: https://github.com/go-chi/chi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20818/

Comment 7 Upstream Release Monitoring 2020-04-16 15:13:03 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2020-06-03 07:58:01 UTC
Latest upstream release: 4.1.2
Current version/release in rawhide: 4.0.3-1.fc32
URL: https://github.com/go-chi/chi

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20818/

Comment 9 Upstream Release Monitoring 2020-06-03 07:58:04 UTC
Created attachment 1694734 [details]
[patch] Update to 4.1.2 (#1816762)

Comment 10 Upstream Release Monitoring 2020-06-03 08:02:17 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-chi-4.1.2-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45351571


Note You need to log in before you can comment on or make changes to this bug.